> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cariqa.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Data

> Retrieve the links to fetch the stations data files



## OpenAPI

````yaml /openapi.yaml get /api/v1/stations/data/
openapi: 3.0.3
info:
  title: Cariqa Connect API
  version: 1.4.0 (v1.4.0)
  description: OPENAPI schema of the Cariqa Connect API
servers:
  - url: https://connect.cariqa.com
    description: Connect
  - url: https://dev.connect.cariqa.com
    description: Connect Playground
security: []
paths:
  /api/v1/stations/data/:
    get:
      tags:
        - Stations
      summary: Data
      description: Retrieve the links to fetch the stations data files
      operationId: stations_data_list
      responses:
        '200':
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/ConnectAPIStationData'
          description: ''
        '403':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Detail'
          description: ''
      security:
        - BearerAuth: []
components:
  schemas:
    ConnectAPIStationData:
      type: object
      properties:
        link:
          type: string
          format: uri
          description: Link to the file containing the station data
        last_updated:
          type: string
          format: date-time
          description: Timestamp of the file creation
      required:
        - last_updated
        - link
    Detail:
      type: object
      description: 400 status error message response serializer.
      properties:
        detail:
          type: string
      required:
        - detail
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: JWT Authorization header using the Bearer scheme.

````